

:root{
    --PrimaryColor: #FF5B20;
    --SecondaryColor: #000F30;
    --WhiteColor: #ffffff;
    --BlackColor: #000000;
    --LightSection: #F1F1F1;
    --HeadingColor: #3A3A3A;
    --SubHeadingColor: #666C7A;
  }
@media screen and (max-width: 1450px)
{
    html{font-size: 52%;}
    .header_nav>ul>li:hover .dropdown-custom{top: calc(100% + 4rem);}

}

@media screen and (max-width: 1366px)
{

}


@media screen and (max-width: 1199px)
{
    .horizontal-arrow .owl-nav{position: initial;margin: 0;justify-content: center;margin-top: 7rem;}
    .horizontal-arrow .owl-nav button + button{margin-left: 5rem;}
}

@media screen and (max-width: 1024px)
{
    
}


@media screen and (max-width: 991px)
{
    .site-ftr{padding: 8rem 0;}
    .solution-bx{margin-bottom: 3rem;}
    .solution-bx a{display: block;}
    .solution-bx img{width: 100%;height: auto;}
}

@media screen and (max-width: 767px)
{
    .site-header{padding: 2rem 0;}
    .hamburger{display: block;filter: brightness(0);}
    .main-menu{position: fixed; width: 300px;right: 0;top: 0;background: var(--WhiteColor);padding: 12rem 2rem 2rem 2rem;height: 100%;box-shadow: 0 0 10px rgba(0,0,0,0.1);z-index: 999;transform: translateX(100%);transition: 0.3s;text-align: left;overflow: auto;}
    .close-menu{position: absolute;left: 3rem;top: 3rem;cursor: pointer;display: inline-block;}
    .header_nav>ul{display: block;}
    .header_nav>ul>li + li{margin-left: 0;margin-top: 4rem;}
    .dark-layer{position: fixed;width: 100%;height: 100%;top: 0;left: 0;filter: blur(4px);display: block;z-index: 99;background: rgba(0,0,0,0.5);pointer-events: none;opacity: 0;transition: 0.3s;}
    .dropdown-custom{position: static;opacity: 1;visibility: visible;transform: none;box-shadow: none;background: #F2F6F9;width: 100%;margin-top: 2rem;padding: 3rem 2rem;}
    .header_nav>ul>li.hasDropdwon::before{top: 9px;left: auto;right: 0;transform: none;opacity: 1;}
    .header_nav>ul>li.hasDropdwon::after{display: none;}
    .dropdown-custom a{font-size: 14px;}

    .active .main-menu{transform: none;}
    .active .dark-layer{pointer-events: all;opacity: 1;}

    .banner-section{min-height: calc(100vh - 7.3rem);}
    .repeat-section { padding: 9rem 0; }

    .what-we-do-bx img{width: 100%;}

    .latest-post-slider .owl-item{width: 300px!important;}
    .latest-post-slider .what-we-do-bx h2{font-size: 2.5rem;}

    .customer-review-slider{text-align: center;}

    .ftr-col{margin-top: 6rem;}

    .cta-heading h2{font-size: 6rem;}
    .banner-text h1{font-size: 5rem;}
    .cloud-app-serivce-detail-bx h2,
    .e-learning-school h2,
    .other-solution-section h2,
    .keyfeatures-governance h2,
    .repeat-heading h2,
    .customer-review-slider h2{font-size: 3.5rem;}
    .cloud-app-serivce-detail-bx h4,
    .e-learning-school h4{font-size: 2.3rem;}
    .repeat-ul li{margin-left: 2rem;}

    br{display: none;}

    .banner-section{min-height: auto;}
    .btn{padding: 1.4rem 3rem;}
    .half-ul{display: block;}
    .half-ul li{width: 100%;}
    .contact-info-bx span{margin-right: 1rem;}
}

@media screen and (max-width: 480px)
{
    
}

@media screen and (max-height: 600px)
{
    
}

@media screen and (max-height: 700px)
{
    
}